html,body{
	min-height: 100svh;
}
nav .nbt{
	opacity: 0;
	transform: scale(0.8);
}

.nbt {	
    transition: all 300ms cubic-bezier(0.23, 1, 0.32, 1);
    border: 1px solid rgba(233, 233, 233, 0.2);
	position: relative;
	border-radius: 20px;
	background-color: rgba(255, 255, 255, 0.8);
	filter: blur(0px);
	color:#000 !important;
	}

.nbt::after {
	content: "";
position: absolute;
left: 0;
top:0;
border-radius: 20px;
width: 100%;
height: 100%;
filter: blur(2px);
transition: all 300ms cubic-bezier(0.23, 1, 0.32, 1);
box-shadow: 0 1px 5px -2px rgba(0, 0, 0, 0.5),
inset 0 -3px 4px -1px rgba(0, 0, 0, 0.2),
0 -1px 5px -1px rgba(255, 255, 255, 0.6),
inset 0 3px 4px -1px rgba(255, 255, 255, 0.2),
inset 0 0 2px 1px rgba(255, 255, 255, 0.8),
inset 0 10px 20px 0 rgba(255, 255, 255, 0.2);
pointer-events: none;
}

.nbt:before {
	content: "";
position: absolute;
left: 0;
top:0;
width: 100%;
height: 100%;
opacity: 0;
transform: rotate(180deg) scale(1);
transition: all 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.nbt.active,
.nbt:hover {
	filter: blur(0px);
	opacity: 1 !important;
	color:#000 !important;
}
#header.op .menu_sp.nbt::after,
.nbt.active::after {
	content: "";
position: absolute;
left: 0;
top:0;
width: 100%;
height: 100%;
filter: blur(0px);

box-shadow: 0 1px 5px -2px rgba(0, 0, 0, 0.5),
inset 0 -3px 4px -1px rgba(0, 0, 0, 0.2),
0 -1px 5px -1px rgba(255, 255, 255, 0.6),
inset 0 3px 4px -1px rgba(255, 255, 255, 0.2),
inset 0 0 2px 1px rgba(255, 255, 255, 0.8),
inset 0 10px 20px 0 rgba(255, 255, 255, 0.2);
pointer-events: none;
}

@media (min-width: 780px) {
.nbt:hover::after {
	content: "";
position: absolute;
left: 0;
top:0;
width: 100%;
height: 100%;
filter: blur(0px);

box-shadow: 0 1px 5px -2px rgba(0, 0, 0, 0.5),
inset 0 -3px 4px -1px rgba(0, 0, 0, 0.2),
0 -1px 5px -1px rgba(255, 255, 255, 0.6),
inset 0 3px 4px -1px rgba(255, 255, 255, 0.2),
inset 0 0 2px 1px rgba(255, 255, 255, 0.8),
inset 0 10px 20px 0 rgba(255, 255, 255, 0.2);
pointer-events: none;
}
}
#header.op .menu_sp.nbt::before,
.nbt.active::before {
	opacity: 1;
filter: blur(2px);
transform: rotate(180deg) scaleX(0.92) scaleY(0.85);
border-radius: 20px;
box-shadow: 0 1px 5px -2px rgba(0, 0, 0, 0.5),
inset 0 -3px 4px -1px rgba(0, 0, 0, 0.2),
0 -1px 5px -1px rgba(255, 255, 255, 0.6),
inset 0 3px 4px -1px rgba(255, 255, 255, 0.2);
pointer-events: none;
}

@media (min-width: 780px) {
.nbt:hover::before {
	opacity: 1;
filter: blur(2px);
transform: rotate(180deg) scaleX(0.92) scaleY(0.85);
border-radius: 20px;
box-shadow: 0 1px 5px -2px rgba(0, 0, 0, 0.5),
inset 0 -3px 4px -1px rgba(0, 0, 0, 0.2),
0 -1px 5px -1px rgba(255, 255, 255, 0.6),
inset 0 3px 4px -1px rgba(255, 255, 255, 0.2);
pointer-events: none;
}
}

.nbt_box{
	position: relative;
	width: fit-content;
	height: fit-content;
	margin: auto;
	display: inline-block;
	gap:60px;
	background-color: #fff;
	border-radius: 20px;
    
    min-width: 260px;
    font-weight: 500;
    font-size: 15px;
    filter: blur(0px);
    transition: .3s;
    transition: all 300ms cubic-bezier(0.23, 1, 0.32, 1);
    border: 1px solid rgba(233, 233, 233, 0.2);
	position: relative;
	border-radius: 20px;
	backdrop-filter: blur(4px);
	background-color: rgba(255, 255, 255, 0.8);
	filter: blur(0px);
	color:#000 !important;
	}


.nbt_box a{
	font-weight: 400;
    font-size: 15px;
	color:#333;
	text-align: center;
	padding: 26px 46px;
	display: block;

}

.nbt_box::after {
	content: "";
position: absolute;
left: 0;
top:0;
border-radius: 20px;
width: 100%;
height: 100%;
filter: blur(2px);
transition: all 300ms cubic-bezier(0.23, 1, 0.32, 1);
box-shadow: 0 1px 5px -2px rgba(0, 0, 0, 0.5),
inset 0 -3px 4px -1px rgba(0, 0, 0, 0.2),
0 -1px 5px -1px rgba(255, 255, 255, 0.6),
inset 0 3px 4px -1px rgba(255, 255, 255, 0.2),
inset 0 0 2px 1px rgba(255, 255, 255, 0.8),
inset 0 10px 20px 0 rgba(255, 255, 255, 0.2);
pointer-events: none;
}
.nbt_box::before {
	content: "";
position: absolute;
left: 0;
top:0;
width: 100%;
height: 100%;
opacity: 0;
transform: rotate(180deg) scale(1);
transition: all 300ms cubic-bezier(0.23, 1, 0.32, 1);
pointer-events: none;
}

.nbt_box a{
	font-size: 15px;
	filter: blur(0px);
	display:block;
	transition: .3s;
	position: relative;
}
.nbt_box:hover a{
	filter: blur(0px);
	opacity: 1 !important;
	color:#000 !important;
	scale: 0.98;
	opacity: 1 !important;
	color:#222 !important;
	border-radius: 20px;
}
.nbt_box:hover::after {
	content: "";
position: absolute;
left: 0;
top:0;
width: 100%;
height: 100%;
filter: blur(0px);
border-radius: 20px;
box-shadow: 0 1px 5px -2px rgba(0, 0, 0, 0.5),
inset 0 -3px 4px -1px rgba(0, 0, 0, 0.2),
0 -1px 5px -1px rgba(255, 255, 255, 0.6),
inset 0 3px 4px -1px rgba(255, 255, 255, 0.2),
inset 0 0 2px 1px rgba(255, 255, 255, 0.8),
inset 0 10px 20px 0 rgba(255, 255, 255, 0.2);
pointer-events: none;
}

.nbt_box:hover::before {
	opacity: 1;
filter: blur(2px);
transform: rotate(180deg) scaleX(0.96) scaleY(0.84);
border-radius: 20px;
box-shadow: 0 1px 5px -2px rgba(0, 0, 0, 0.5),
inset 0 -3px 4px -1px rgba(0, 0, 0, 0.2),
0 -1px 5px -1px rgba(255, 255, 255, 0.6),
inset 0 3px 4px -1px rgba(255, 255, 255, 0.2);
pointer-events: none;

}

/*--------------------------*/

.nbt_c{
	position: relative;
	width: fit-content;
	height: fit-content;
	margin: auto;
	display: inline-block;
	gap:60px;
	background-color: #fff;
	border-radius: 20px;
    
    min-width: 260px;
    font-weight: 500;
    font-size: 15px;
    filter: blur(0px);
    transition: .3s;
    transition: all 300ms cubic-bezier(0.23, 1, 0.32, 1);
    border: 1px solid rgba(233, 233, 233, 0.2);
	position: relative;
	border-radius: 20px;
	backdrop-filter: blur(4px);
	background-color: rgba(255, 255, 255, 0.8);
	filter: blur(0px);
	color:#000 !important;
	}


.nbt_c a{
	font-weight: 500;
    font-size: 15px;
	color:#333;
	text-align: center;
	padding: 26px 46px;
	display: block;

}

.nbt_c::after {
content: "";
position: absolute;
left: 0;
top:0;
border-radius: 20px;
width: 100%;
height: 100%;
filter: blur(2px);
transition: all 300ms cubic-bezier(0.23, 1, 0.32, 1);
box-shadow: 0 1px 5px -2px rgba(0, 0, 0, 0.5),
inset 0 -3px 4px -1px rgba(0, 0, 0, 0.2),
0 -1px 5px -1px rgba(255, 255, 255, 0.6),
inset 0 3px 4px -1px rgba(255, 255, 255, 0.2),
inset 0 0 2px 1px rgba(255, 255, 255, 0.8),
inset 0 10px 20px 0 rgba(255, 255, 255, 0.2);
pointer-events: none;
}

.nbt_c::before {
content: "";
position: absolute;
left: 0;
top:0;
width: 100%;
height: 100%;
opacity: 0;
transform: rotate(180deg) scale(1);
transition: all 300ms cubic-bezier(0.23, 1, 0.32, 1);
pointer-events: none;
}

.nbt_c .active{
	position: relative;
}
.nbt_c li{
	position: relative;
	transition: .3s;
}
.nbt_c li:hover{
	font-weight: 600;
}
.nbt_c li::after {
	content: "";
	position: absolute;
	left: 0;
	top:0;
	width: 100%;
	height: 100%;
	filter: blur(4px);
	opacity: 0;
	transition: .3s;
	transform: rotate(180deg) scaleX(0.7) scaleY(0.6);
	border-radius: 20px;
	box-shadow: 0 1px 5px -2px rgba(0, 0, 0, 0.5),
	inset 0 -3px 4px -1px rgba(0, 0, 0, 0.2),
	0 -1px 5px -1px rgba(255, 255, 255, 0.6),
	inset 0 3px 4px -1px rgba(255, 255, 255, 0.2);
	pointer-events: none;
}
.nbt_c li:hover::after {
	opacity: 1;
	content: "";
	position: absolute;
	left: 0;
	top:0;
	width: 100%;
	height: 100%;
	filter: blur(4px);
	transform: rotate(180deg) scaleX(0.8) scaleY(0.7);
	border-radius: 20px;
	box-shadow: 0 1px 5px -2px rgba(0, 0, 0, 0.5),
	inset 0 -3px 4px -1px rgba(0, 0, 0, 0.2),
	0 -1px 5px -1px rgba(255, 255, 255, 0.6),
	inset 0 3px 4px -1px rgba(255, 255, 255, 0.2);
	pointer-events: none;
}
.nbt_c .active::after {
content: "";
opacity: 1;
position: absolute;
left: 0;
top:0;
width: 100%;
height: 100%;
filter: blur(4px);
transform: rotate(180deg) scaleX(0.8) scaleY(0.7);
border-radius: 20px;
box-shadow: 0 1px 5px -2px rgba(0, 0, 0, 0.5),
inset 0 -3px 4px -1px rgba(0, 0, 0, 0.2),
0 -1px 5px -1px rgba(255, 255, 255, 0.6),
inset 0 3px 4px -1px rgba(255, 255, 255, 0.2);
pointer-events: none;
}
/*--------------------------*/
#header nav li.nbt a{
	color:#1A1A1A;
	padding: 21px 24px;
	font-size: 13px;
	filter: blur(0px);
}
#header.on nav li.nbt a{
	color:#1A1A1A;
	padding: 16px 24px;
	font-size: 14px;
	filter: blur(0px);
}
#header.on nav li.nbt{
	border-radius: 10px;
}
#header.on nav li.nbt::after{
	border-radius: 10px;
}
#header.on nav li.nbt::before{
	border-radius: 10px;
}

.nbt a:hover {
	scale: 0.98;
	opacity: 1 !important;
	color:#222 !important;
}

p.nbt{
	
	display: inline-block;
}
p.nbt::after{
	padding: 0px;
}
p.nbt::before{
	padding: 0px;
}

p.nbt a{
	color:#333;
	padding: 20px 26px;
	min-width: 200px;
	font-weight: 500;
	font-size: 15px;
	filter: blur(0px);
	display: inline-block;
	transition: .3s;
}

p.nbt a:hover{
	transform: scale(0.98) !important;
	opacity: 1 !important;
	color:#111 !important;
}
a.next_a{
	text-align: left;
}
.next_a::after{
	content:"";
	background: url(../img/common/n.svg) no-repeat;
	background-size: contain;
	width: 26px;
	height: 10px;
	position: absolute;
	top:50%;
	margin-top: -4px;
	right: 23px;
	transition: .3s;
  }
  
  .next_a:hover::after{
	right: 16px;
  }

  a.next_w{
	text-align: left;
}
.next_w::after{
	content:"";
	background: url(../img/common/w.gif) no-repeat;
	background-size: contain;
	width: 18px;
	height: 14px;
	position: absolute;
	top:50%;
	margin-top: -6px;
	right: 23px;
	transition: .3s;
  }
  
  
  

 

.nbt.active::before {
}

.nbt.active::after {
}
#header nav li.nbt.active a {
	scale: 0.98;
	opacity: 1 !important;
	color:#AAA !important;
}
.nbt.active {
	color:#FFF !important;
	}




	#blob {
		position:fixed;
		width: 100vw;
		height: 100svh;
		top:0;
		left: 0;
		z-index: 0;
		z-index: -1;
		pointer-events: none;
	  }
	  #blob canvas {
		width: 100%;
		height: 100%;
		position: absolute;
		left: 50%;
		top:50%;
		transform: translate(-50%,-50%);
	  }
	  
	  .controls {
		margin-top: 100px;
		background: #3F4656;
		display: none;
		padding: 20px;
		border-radius: 10px;
		position: relative;
		z-index: 3;
		box-shadow: 0 4px 20px -1px rgba(18, 22, 33, 0.7);
	  }
	  @media (max-width: 1200px) {
		.controls {
		  margin-top: -4%;
		}
	  }
	  @media (max-width: 600px) {
		.controls {
		  flex-direction: column;
		}
	  }
	  .controls label {
		color: #CDD9ED;
		font-weight: 500;
		font-size: 14px;
		display: block;
		margin-bottom: 16px;
	  }
	  @media (max-width: 600px) {
		.controls label {
		  margin-bottom: 12px;
		}
	  }
	  .controls [type=range] {
		width: 160px;
	  }
	  @media (max-width: 600px) {
		.controls [type=range] {
		  width: 280px;
		}
	  }
	  .controls > div:not(:last-child) {
		margin-right: 20px;
	  }
	  @media (max-width: 600px) {
		.controls > div:not(:last-child) {
		  margin: 0 0 24px 0;
		}
	  }
	  
	  .rangeSlider {
		position: relative;
		background: none;
		border: 1px solid #fff;
		border-radius: 6px;
		cursor: pointer;
	  }
	  .rangeSlider.rangeSlider__horizontal {
		height: 10px;
		width: 160px;
	  }
	  .rangeSlider .rangeSlider__fill {
		border-radius: 7px;
		background: #fff;
		position: absolute;
	  }
	  .rangeSlider .rangeSlider__fill:before {
		content: "";
		left: -2px;
		top: -2px;
		bottom: -2px;
		right: -2px;
		border: 2px solid #3F4656;
		border-radius: 6px;
		position: absolute;
	  }
	  .rangeSlider .rangeSlider__fill__horizontal {
		height: 100%;
		top: 0;
		left: 0;
	  }
	  .rangeSlider .rangeSlider__handle {
		border: 2px solid #3F4656;
		cursor: grab;
		cursor: -webkit-grab;
		display: inline-block;
		width: 22px;
		height: 22px;
		position: absolute;
		background: white;
		border-radius: 50%;
	  }
	  .rangeSlider .rangeSlider__handle__horizontal {
		top: -7px;
	  }
	  
	 
	 
	  body .dribbble {
		position: fixed;
		display: block;
		right: 20px;
		bottom: 20px;
	  }
	  body .dribbble img {
		display: block;
		height: 28px;
	  }
	  .next_css{
		animation: next_anime 1.5s linear infinite;
	  }

	  
	  @keyframes next_anime {
		0% {filter: blur(0px);}
		100% { filter: blur(0px)}
	}

	@media (max-width: 780px) {
	#header nav li.nbt a{
		color:#1A1A1A;
		padding: 26px;
		font-size: 12px;
		filter: blur(0px);
	}
	p.nbt a,
	.nbt a{
		padding: 10px 25px !important;
		box-sizing: border-box;
		font-size: 13px;
		
	}
	p.nbt a{
		min-width: 160px;
	}
	.nbt:before {
		content: "";
		border-radius: 20px !important;
	}
	.nbt::after {
		content: "";
		border-radius: 20px !important;
	}
	.nbt_box{
		min-width: 190px;
		box-sizing: border-box;
	}
	.nbt_box a {
		font-size: 13px;
		padding: 20px 20px;
		
		box-sizing: border-box;
	}
}